﻿@model DomainModels.Entities.Site.SitePage

@{
    ViewBag.Title = "Page Detail";
}

<div class="row">
    <div class="col-lg-12">


        <div class="row">
            <div class="col-lg-10  label-control">
                @Html.ShowImage(Model.PhotoName)
            </div>
            <div class="col-lg-2  label-control">
                @Html.DisplayNameFor(model => model.PhotoName)
            </div>
        </div>

        <div class="row">
            <div class="col-lg-10  label-control">
                @Html.DisplayFor(model => model.Title)
            </div>
            <div class="col-lg-2  label-control">
                @Html.DisplayNameFor(model => model.Title)
            </div>
        </div>

        <div class="row">
            <div class="col-lg-10  label-control">
                @Html.DisplayFor(model => model.MetaKeywords)
            </div>
            <div class="col-lg-2  label-control">
                @Html.DisplayNameFor(model => model.MetaKeywords)
            </div>
        </div>

        <div class="row">
            <div class="col-lg-10  label-control">
                @Html.DisplayFor(model => model.MetaDescription)
            </div>
            <div class="col-lg-2  label-control">
                @Html.DisplayNameFor(model => model.MetaDescription)
            </div>
        </div>

        <div class="row">
            <div class="col-lg-10  label-control">
                @Html.Raw(Model.Description)
            </div>
            <div class="col-lg-2  label-control">
                @Html.DisplayNameFor(model => model.Description)
            </div>
        </div>


    </div>

    <div class="row">
        <div class="col-lg-12">
            <br /><br />
            @if (Model != null)
            {
                <text>&nbsp;&nbsp;&nbsp;&nbsp;</text>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }, new { @class = "btn btn-info" });
                <text>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</text>
                @Html.ActionLink("Return to list", "Index", null, new { @class = "btn btn-return" });
            }
        </div>
    </div>
</div>
